Security update for chromium (important)

2019-08-18T15:50:20
ID OPENSUSE-SU-2019:1928-1
Type suse
Reporter Suse
Modified 2019-08-18T15:50:20

Description

This update for chromium to verion 76.0.3809.100 fixes the following issues:

  • CVE-2019-5868: Use-after-free in PDFium ExecuteFieldAction (boo#1145242)
  • CVE-2019-5867: Out-of-bounds read in V8 (boo#1145242).

This update was imported from the openSUSE:Leap:15.1:Update update project.